@font-face {
  font-family: "Gotham";
  src: url("https://s3.amazonaws.com/cdn.atlhawksdigital.com/fonts/Gotham/GothamMedium.woff2") format("woff2"),
    url("https://s3.amazonaws.com/cdn.atlhawksdigital.com/fonts/Gotham/GothamMedium.woff") format("woff");
}
@font-face {
  font-family: "GothamLight";
  src: url("https://s3.amazonaws.com/cdn.atlhawksdigital.com/fonts/Gotham/GothamLight.woff2") format("woff2"),
    url("https://s3.amazonaws.com/cdn.atlhawksdigital.com/fonts/Gotham/GothamLight.woff") format("woff");
}
@font-face {
  font-family: "GothamBold";
  src: url("https://s3.amazonaws.com/cdn.atlhawksdigital.com/fonts/Gotham/GothamBold.woff2") format("woff2"),
    url("https://s3.amazonaws.com/cdn.atlhawksdigital.com/fonts/Gotham/GothamBold.woff") format("woff");
}

/*****************************************
* END Formstack
*****************************************/
.hawksCustomFormstack .fsBody,
.hawksCustomFormstack .fsBody .fsForm {
  padding-top: 0;
  margin-top: 0;
  margin-bottom: 0;
  background: transparent;
}
.hawksCustomFormstack .fsLabel {
  font-weight: bold;
}
.hawksCustomFormstack div#disabledError {
  text-align: center;
  max-width: 800px;
  margin: 30px auto;
  line-height: 150%;
}
.hawksCustomFormstack .fsRequiredMarker {
  color: #c8102e !important;
}
.hawksCustomFormstack .fsSubmitButton {
  background: #c8102e !important;
  color: #fff !important;
  padding: 10px 20px !important;
  text-transform: uppercase !important;
  font-size: 16px !important;
  line-height: 150% !important;
}
/*****************************************
* END Formstack
*****************************************/

/*****************************************
* BEGIN SFA.com Sweeps page styles
*****************************************/
.sfaSweepsPage {
  max-width: 1150px;
  margin: 0 auto;
}

.heroBannerStatic img {
  width: 100%;
}
.sfaSweepsPage {
  padding-bottom: 10px;
}
.sfaSweepsPage h1,
.sfaSweepsPage h2 {
  text-align: center;
  text-transform: uppercase;
}
.sfaSweepsPage h1,
.sfaSweepsPage h2,
.sfaSweepsPage h3,
.sfaSweepsPage h4,
.sfaSweepsPage h5,
.sfaSweepsPage p,
.sfaSweepsPage li,
.sfaSweepsPage div {
  color: #000;
}
.sfaSweepsPage h1 {
  font-weight: bold;
  font-size: 50px;
  margin: 35px 0 0;
}
.sfaSweepsPage .introContent {
  text-align: center;
  max-width: 815px;
  margin: 25px auto 15px;
}
.sfaSweepsPage .introContent p {
  font-size: 20px;
  margin-bottom: 25px;
}
.sfaSweepsPage .abbrevRules {
  padding: 35px 100px 20px;
  margin: 0 auto;
  background: #f6f6f6;
}
.sfaSweepsPage .abbrevRules p {
  font-size: 12px;
}
.sfaSweepsPage .hawksCustomFormstack input.fsSubmitButton {
  background: #c8102e !important;
}
.sfaSweepsPage .noReturnsNote {
  text-align: center;
  font-style: italic;
  font-size: 12px;
  margin: -25px 0 25px;
}
.sfaSweepsPage legend#fsLegend116778495 {
  float: left;
  width: 15px;
}
.sfaSweepsPage #label116778495 .fieldset-content {
  float: left;
  width: calc(100% - 20px);
  margin: -5px 0 0 5px;
}
.sfaSweepsPage a.txtLink {
  text-decoration: underline !important;
  color: #c8102e !important;
  text-decoration-color: #c8102e !important;
  -webkit-text-decoration-color: #c8102e !important;
}
.sfaSweepsPage a.txtLink:hover {
  text-decoration: underline !important;
}
@media (min-width: 768px) {
  .sfaSweepsPage .mobileOnly {
    display: none;
  }
}
@media (max-width: 767px) {
  .sfaSweepsPage .desktopOnly {
    display: none;
  }
  .sfaSweepsPage .sfaSweepsPage h1 {
    font-size: 28px;
  }
  .sfaSweepsPage .introContent p {
    font-size: 14px;
  }
  .sfaSweepsPage .abbrevRules {
    padding: 25px 15px 15px;
  }
  .sfaSweepsPage .abbrevRules p {
    font-size: 11px;
  }
}

.sfaSweepsPage .ff-required-mark {
  display: none;
}
.sfaSweepsPage #dvFastForms .ff-general-text-label#GENERALTEXT543 {
  font-weight: normal;
  font-style: italic;
  margin: 0 0 5px;
}
.sfaSweepsPage ul li.ff-checkbox-li:before {
  display: none;
}
.sfaSweepsPage ul.ff-select-to-checkbox-ul.ff-ext-vertical .ff-checkbox-li {
  padding-left: 0;
}
.sfaSweepsPage label#lblFSGFCheckbox753__0 {
  float: left;
  width: calc(100% - 30px);
  margin: -3px 0 0 5px;
}
.sfaSweepsPage label#lblFSGFCheckbox753 {
  display: none;
}
.sfaSweepsPage .ui-widget-overlay.ui-front {
  background: #000;
  opacity: 0.75;
}
/*****************************************
* END SFA.com Sweeps page styles
*****************************************/

body.form-page .formContainer {
  padding: 15px 0;
}
body.form-page [data-testid="form-body"] {
  height: auto;
}
body.form-page .fsOptionLabel {
  line-height: 140%;
}
body.form-page input[type="checkbox"],
body.form-page input[type="radio"] {
  margin: 4px 7px 0 0;
}
body.form-page .fsSubmit {
  margin-top: 0;
  padding-bottom: 0;
}
body.form-page .allContent {
  overflow: hidden;
  background: url(https://cdn.nba.com/teams/uploads/sites/1610612737/2025/02/Game3_Hawks_Knicks-507_.jpg) no-repeat center center;
  background: url(https://cdn.nba.com/teams/uploads/sites/1610612737/2023/07/sfa_bowl_20230706.jpg) no-repeat center center;
  background-size: cover;
  background-attachment: fixed;
}
body.form-page .highlightTxt {
  font-weight: bold;
  color: #c8102e;
}
body.form-page .customInteriorContent {
  position: relative;
  overflow: hidden;
}
body.form-page .customInteriorContent::before {
  content: "";
  position: absolute;
  display: block;
  background-color: rgba(0, 0, 0, 0.7);
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: 0;
}
body.form-page .formSection {
  font-family: "GothamLight", "Arial", sans-serif;
  position: relative;
  max-width: 700px;
  margin: 100px auto;
  border-radius: 20px;
  overflow: hidden;
  background-color: #fff;
  z-index: 1;
}
body.form-page .formSection .infoContent {
  padding: 25px 50px 15px;
  background: #efefef;
  background-image: linear-gradient(to bottom right, #f6f6f6, #ddd);
}
body.form-page .formSection .infoContent h2 {
  font-weight: bold;
  text-transform: uppercase;
  text-align: center;
  font-size: 24px;
  font-family: "GothamBold", "Arial", sans-serif;
  color: #c8102e;
  margin: 0 0 10px;
}
body.form-page .formSection .infoContent h3 {
  font-family: "GothamBold", "Arial", sans-serif;
  font-weight: bold;
  text-transform: uppercase;
  font-size: 20px;
  margin: 15px 0 5px;
}

body.form-page .formSection .abbrevRules {
  padding: 35px 35px 20px;
  margin: 0 auto;
  background: #f6f6f6;
  line-height: 100%;
}
body.form-page .formSection .abbrevRules p {
  font-size: 12px;
}

body.form-page .formSection .infoContent ul,
body.form-page .formSection .infoContent ol {
  padding: 0 0 0 40px;
  margin-bottom: 25px;
}
body.form-page .formSection .infoContent ul li,
body.form-page .formSection .infoContent ol li {
  font-weight: normal;
  margin: 0 0 10px;
}
body.form-page .formSection .rsvpNote {
  background-color: #c8102e;
  color: #fff;
  font-weight: bold;
  padding: 5px;
  text-align: center;
  margin-bottom: 10px;
}
body.form-page .infoContent p {
  text-align: center;
}
body.form-page .formSection .rsvpNote p:last-child {
  margin-bottom: 0;
}
body.form-page .formSection .wwBlock {
  text-align: center;
  margin-top: 25px;
}
body.form-page .formSection .dateTime {
  margin-bottom: 30px;
}
body.form-page .formSection .location {
  margin-bottom: 10px;
}
body.form-page .formSection .finePrint {
  text-align: center;
  margin: 25px 0 0;
  font-style: italic;
  font-size: 0.8em;
}
body.form-page .formSection .wwBlocksList {
  text-align: center;
  margin-top: -15px;
}
body.form-page .formSection .wwBlocksList .orBlock {
  width: 5%;
  font-family: "GothamBold", "Arial", sans-serif;
  height: 165px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  vertical-align: top;
  text-align: center;
}
body.form-page .formSection .wwBlockWrapper {
  margin-top: 25px;
}
body.form-page .formSection .wwBlocksList .wwBlockWrapper {
  display: inline-block;
  width: 44%;
  max-width: 300px;
  margin: 25px 1% 15px;
}
body.form-page .formSection .wwBlocksList .wwBlock {
  width: 100%;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  vertical-align: top;
  line-height: 120%;
  padding: 15px 25px;
  border-radius: 15px;
  background: #f6f6f6;
  filter: drop-shadow(2px 2px 2px rgba(0, 0, 0, 0.1));
}
body.form-page .formSection .wwBlocksList .dateTime {
  margin-bottom: 15px;
}
body.form-page .formSection .wwBlocksList .location {
  margin-bottom: 0;
}
body.form-page .formSection .formBlockHeader img {
  width: 100%;
}
@media (max-width: 767px) {
  body.form-page .formSection .formBlockHeader {
    border-top: solid 1px #000;
  }
  body.form-page .formSection .wwBlocksList {
    text-align: center;
    margin: -15px -15px 0;
  }
  body.form-page .formSection .infoContent {
    padding: 15px;
    background: #efefef;
    background-image: linear-gradient(to bottom right, #f6f6f6, #ddd);
  }
  body.form-page .formSection .wwBlocksList .wwBlockWraper,
  body.form-page .formSection .wwBlocksList .wwBlockWrapper {
    display: block;
    width: 100%;
    max-width: 300px;
    margin: 25px auto;
    padding: 0 10px;
  }
  body.form-page .formSection .wwBlocksList .orBlock {
    width: 100%;
    height: auto;
    display: block;
  }
  body.form-page .formSection .wwBlocksList .wwBlock {
    padding: 15px 10px;
  }
  body.form-page .formSection .abbrevRules {
    padding: 25px 15px 15px;
  }
  body.form-page .formSection .abbrevRules p {
    font-size: 11px;
  }
}
@media (max-width: 767px) {
  body.form-page .formSection {
    margin: 0 auto;
    border-radius: 0;
  }
}
span#label-field181841447 .fsRequiredLabel {
  position: absolute;
  left: 3px;
  top: 3px;
}

[for="field184359712"] .StyledLabelText-sc-1bsmirz-0.lnOUqW.fsLabel.fsRequiredLabel,
[for="field184359777"] .StyledLabelText-sc-1bsmirz-0.lnOUqW.fsLabel.fsRequiredLabel {
  position: absolute;
  top: 23px;
  left: 4px;
}
